﻿body
{
    font-family: 'Open Sans Condensed';
    letter-spacing: 1px;
}

h1, h2, h3
{
    font-family: 'Open Sans Condensed';
    margin: 5px 0 5px 0;
    font-weight: 500;
}

    h1 a
    {
        color: #5f5f5f;
        text-decoration: none;
    }



.main
{
    width: 1290px;
    margin: 0 auto;
    padding: 10px;
    border: 1px solid #CFCFCF;
    box-shadow: 0px 0px 3px 2px rgba(158, 158, 158, 0.2);
    overflow: hidden;
}

/*Homepage*/
.top
{
    width: 1290px;
    float: left;
}

    .top .fbLike
    {
        float: right;
        width: 280px;
        margin: 25px 10px 0 0;
    }

    .top .logoAmenu
    {
        width: 990px;
    }

        .top .logoAmenu .logo
        {
            float: left;
            width: 300px;
        }

            .top .logoAmenu .logo h1
            {
                float: left;
            }

            .top .logoAmenu .logo img
            {
                float: left;
                vertical-align: top;
                border: 0;
            }

        .top .logoAmenu .menu
        {
            font-family: 'Open Sans Condensed';
            float: right;
        }

            .top .logoAmenu .menu ul
            {
                margin: 15px 10px 0 0;
                padding: 0;
                list-style: none;
            }

            .top .logoAmenu .menu li
            {
                display: inline;
            }

                .top .logoAmenu .menu li a
                {
                    display: block;
                    font-family: 'Open Sans Condensed';
                    font-size: 22px;
                    color: #5f5f5f;
                    display: inline;
                    margin-left: 20px;
                    text-decoration: none;
                    letter-spacing: 1px;
                }

                    .top .logoAmenu .menu li a:hover
                    {
                        color: #8f0707;
                    }


.leftMain
{
    width: 990px;
    float: left;
}

    .leftMain .topImage
    {
        width: 650px;
        height: 350px;
        float: left;
    }

        .leftMain .topImage a img
        {
            border: 0;
        }

    .leftMain .miniProfil
    {
        width: 320px;
        height: 350px;
        float: left;
        background-color: #eaf0f4;
        margin-left: 10px;
    }

        .leftMain .miniProfil .textCont
        {
            display: block;
            width: 315px;
            padding: 10px 0 10px 5px;
            border-bottom: 1px solid rgba(158, 158, 158, 0.2);
            letter-spacing: 1px;
        }

            .leftMain .miniProfil .textCont a
            {
                color: #8f0707;
                font-weight: bold;
                font-size: 16px;
                text-decoration: none;
            }

            .leftMain .miniProfil .textCont h2 a
            {
                color: #5f5f5f;
                font-size: 22px;
                font-weight: normal;
                text-decoration: none;
            }

    .leftMain .catContainer
    {
        width: 320px;
        min-height: 220px;
        float: left;
        margin: 10px 10px 30px 0;
    }

    

    .leftMain .catContainer .subCont
    {
        border-top: 5px solid #dbdbdb;
        width: 320px;
        min-height: 220px;
        overflow: hidden;
    }

        .leftMain .catContainer .subCont .imgContainer
        {
            width: 145px;
            height: 200px;
            float: left;
            margin: 10px 0 0 0;
            color: #5f5f5f;
            position: relative;
        }


            .leftMain .catContainer .subCont .imgContainer .sold
            {
                width: 45px;
                height: 45px;
                background-image: url("/gfx/sold.png");
                background-repeat: no-repeat;
                position: absolute;
                top: 0;
                left: 0;
            }


    .leftMain .catContainer h2 a
    {
        display: block;
        color: #5f5f5f;
        text-decoration: none;
        float: left;
        width: 310px;
    }


        .leftMain .catContainer h2 a:hover
        {
            color: #8f0707;
        }

    .leftMain .catContainer img
    {
        width: 135px;
        padding: 5px;
        border: 1px solid #CFCFCF;
        box-shadow: 0px 0px 3px 2px rgba(158, 158, 158, 0.2);
        float: none;
    }

        .leftMain .catContainer img:hover
        {
            filter:alpha(opacity=90);
            opacity:0.5
        }

    .leftMain .catContainerSingle
    {
        width: 155px;
        min-height: 220px;
        float: left;
        margin: 10px 10px 30px 0;
    }

    .leftMain .catContainerSingle img:hover
        {
            filter:alpha(opacity=90);
            opacity:0.5
        }
    

    .leftMain .catContainerSingle .subCont
    {
        border-top: 5px solid #dbdbdb;
        width: 155px;
        min-height: 230px;
        overflow: hidden;
    }

        .leftMain .catContainerSingle .subCont .imgContainer
        {
            width: 145px;
            height: 200px;
            float: left;
            margin: 10px 0 0 0;
            color: #5f5f5f;
            position: relative;
        }


            .leftMain .catContainerSingle .subCont .imgContainer .sold
            {
                width: 45px;
                height: 45px;
                background-image: url("/gfx/sold.png");
                background-repeat: no-repeat;
                position: absolute;
                top: 0;
                left: 0;
            }


    .leftMain .catContainerSingle h2 a
    {
        display: block;
        color: #5f5f5f;
        text-decoration: none;
        float: left;
        width: 160px;
    }


        .leftMain .catContainerSingle h2 a:hover
        {
            color: #8f0707;
        }

    .leftMain .catContainerSingle img
    {
        width: 143px;
        padding: 5px;
        border: 1px solid #CFCFCF;
        box-shadow: 0px 0px 3px 2px rgba(158, 158, 158, 0.2);
        float: none;
    }



    .leftMain .filter
    {
        width: 970px;
        height: 45px;
        padding: 10px;
        float: left;
        background-color: #efefef;
    }

        .leftMain .filter select
        {
            font-family: 'Open Sans';
        }

        .leftMain .filter select
        {
            padding: 2px;
            font-family: inherit;
            font-size: 14px;
            width: 100px;
        }

        .leftMain .filter input[type="text"]
        {
            padding: 5px;
            width: 150px;
        }

        .leftMain .filter input[type="submit"]
        {
            font-family: inherit;
            padding: 10px 20px 10px 20px;
            background-color: #8f0707;
            color: #fff;
            border: 0;
        }

    .leftMain .searchArea
    {
        width: 990px;
        float: left;
        overflow: hidden;
    }

.sep
{
    width: 25px;
    height: 200px;
    float: left;
}




.rightSideBar
{
    width: 280px;
    height: 1000px;
    float: left;
    color: #5f5f5f;
    margin-left: 10px;
}

    .rightSideBar .bannerCont
    {
        width: 280px;
        height: 350px;
        float: left;
    }

        .rightSideBar .bannerCont a img
        {
            border: 0;
        }


    .rightSideBar h2 a
    {
        margin-top: 15px;
        float: left;
        color: #5f5f5f;
        text-decoration: none;
    }

    .rightSideBar .newMember
    {
        width: 280px;
        float: left;
        border-top: 5px solid #5f5f5f;
        overflow: hidden;
    }

        .rightSideBar .newMember a img
        {
            width: 280px;
            float: left;
            margin-top: 10px;
            border: 0;
        }


        .rightSideBar .newMember a
        {
            color: #8f0707;
            font-weight: bold;
            text-decoration: none;
        }

            .rightSideBar .newMember a:hover
            {
                text-decoration: underline;
            }


    .rightSideBar .fbCont
    {
        margin-top: 10px;
        float: left;
    }

.detailGrayStrip
{
    margin-bottom: 10px;
    background-color: #CFCFCF;
    width: 990px;
    height: 8px;
    float: left;
}

.detailGrayStripLine
{
    margin-bottom: 10px;
    height: 1px;
    background-color: #CFCFCF;
    width: 990px;
    float: left;
}

.detailCont
{
    width: 990px;
    overflow: hidden;
}

.detailPhotoCont
{
    width: 500px;
    float: left;
    overflow: hidden;
    margin-bottom: 50px;
}

    .detailPhotoCont img
    {
        width: 470px;
        padding: 10px;
        border: 1px solid #CFCFCF;
        box-shadow: 0px 0px 3px 2px rgba(158, 158, 158, 0.2);
    }

.detailInfoCont
{
    width: 450px;
    float: left;
    padding: 0 10px 0 10px;
    margin-left: 10px;
    overflow: hidden;
}

    .detailInfoCont h2
    {
        text-decoration: none;
        color: #5f5f5f;
        border-bottom: 1px solid rgba(158, 158, 158, 0.2);
    }

    .detailInfoCont .textCont
    {
        display: block;
        width: 440px;
        padding: 10px 0 10px 5px;
        border-bottom: 1px solid rgba(158, 158, 158, 0.2);
        letter-spacing: 1px;
    }

        .detailInfoCont .textCont a
        {
            color: #8f0707;
            font-weight: bold;
            font-size: 16px;
            text-decoration: none;
        }

        .detailInfoCont .textCont.sold
        {
            background-color: #8f0707;
            color: #fff;
        }

        .detailInfoCont .textCont.forsale
        {
            background-color: #179409;
            color: #fff;
        }

.detailCont .detailButtonCont
{
    height: 220px;
    margin: 20px 0 20px 20px;
    float: left;
    overflow: hidden;
}

    .detailCont .detailButtonCont input[type="submit"]
    {
        padding: 10px 25px 10px 25px;
        font-family: Open Sans;
        border: double;
        background-color: #5f5f5f;
        color: #fff;
        cursor: pointer;
    }

        .detailCont .detailButtonCont input[type="submit"].Admin
        {
            background-color: #0f8dcc;
        }

.authorOtherMedia
{
    width: 990px;
    float: left;
}

    .authorOtherMedia .imgCont
    {
        width: 130px;
        float: left;
        margin: 0 10px 15px 0;
        position: relative;
    }

        .authorOtherMedia .imgCont .sold
        {
            width: 36px;
            height: 36px;
            background-image: url("/gfx/sold100.png");
            background-repeat: no-repeat;
            position: absolute;
            top: 0;
            left: 0;
        }

        .authorOtherMedia .imgCont img
        {
            width: 120px;
            padding: 5px;
            border: 1px solid #CFCFCF;
            box-shadow: 0px 0px 3px 2px rgba(158, 158, 158, 0.2);
        }

.profileLeftCont
{
    width: 300px;
    float: left;
}

    .profileLeftCont .profileCont
    {
        width: 290px;
        padding: 5px;
    }

    .profileLeftCont .textCont
    {
        display: block;
        width: 290px;
        padding: 10px 0 10px 5px;
        border-bottom: 1px solid rgba(158, 158, 158, 0.2);
        letter-spacing: 1px;
    }

        .profileLeftCont .textCont:hover
        {
            background-color: #efefef;
        }

    .profileLeftCont .selected
    {
        background-color: #f2f2f2;
    }

    .profileLeftCont .categoryCont
    {
        width: 290px;
        padding: 5px;
    }

        .profileLeftCont .categoryCont .textCont a
        {
            color: #8f0707;
            font-size: 16px;
            text-decoration: none;
        }


.profileRightCont
{
    width: 670px;
    float: left;
    margin-left: 20px;
}

.media
{
}

    .media h2
    {
        display: block;
        float: left;
        text-align: left;
        width: 100%;
        border-bottom: 2px solid #CFCFCF;
        margin-bottom: 15px;
    }

.mediaThCube
{
    width: 120px;
    height: 200px;
    overflow: hidden;
    float: left;
    margin-right: 10px;
    position: relative;
}

    .mediaThCube .sold
    {
        width: 45px;
        height: 45px;
        background-image: url("/gfx/sold.png");
        background-repeat: no-repeat;
        position: absolute;
        top: 0;
        left: 0;
    }

    .mediaThCube img
    {
        padding: 5px;
        border: 1px solid #CFCFCF;
        box-shadow: 0px 0px 3px 2px rgba(158, 158, 158, 0.2);
        width: 105px;
    }


    .mediaThCube .title
    {
        width: 105px;
        text-align: center;
        font-weight: bold;
    }

    .mediaThCube .price
    {
        width: 105px;
        text-align: center;
    }

    .mediaThCube .delete
    {
        width: 105px;
        text-align: right;
    }

        .mediaThCube .delete a
        {
            width: 105px;
            margin: 0 10px 0 5px;
        }

.posts
{
    font-family: 'Open Sans';
    letter-spacing: 0;
    font-size: 14px;
    color: #5f5f5f;
}

    .posts a:link
    {
        color: #0f8dcc;
    }

    .posts a.postButton
    {
        color: #8f0707;
        font-weight: bold;
    }

.foot
{
    font-family: 'Open Sans';
    font-size: 12px;
    width: 990px;
    height: 160px;
    background-image: url('/gfx/footBg.jpg');
    background-repeat: repeat-x;
    float: left;
    overflow: hidden;
}

    .foot .thirdElement
    {
        width: 210px;
        padding: 20px 10px 20px 10px;
        color: #5f5f5f;
        float: left;
    }

    .foot .vertSep
    {
        background-color: #dbdbdb;
        width: 1px;
        margin: 20px 5px 20px 5px;
        height: 120px;
        float: left;
    }

    .foot h3
    {
        font-size: 18px;
        color: #575757;
    }

    .foot .linkCont
    {
        font-size: 12px;
        display: block;
        width: 190px;
        margin: 5px 0 5px 0;
        padding-left: 5px;
        border-left: 2px solid #929292;
    }

        .foot .linkCont:hover
        {
            border-left: 2px solid #8f0707;
        }

        .foot .linkCont a
        {
            color: #2e2e2d;
            text-decoration: none;
        }

            .foot .linkCont a:hover
            {
                color: #8f0707;
            }

.footFinal
{
    font-size: 12px;
    padding: 5px;
    background-color: #5f5f5f;
    color: #eaf0f4;
    float: left;
    width: 980px;
    text-align: right;
}

    .footFinal a
    {
        color: #eaf0f4;
    }

.frontBuy a
{
    padding: 10px 5px 10px 5px;
    font-family: Open Sans;
    border: double;
    background-color: #5f5f5f;
    color: #fff;
    cursor: pointer;
    float: left;
    margin: 15px 0 15px 10px;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
}

    .frontBuy a:hover
    {
        background-color: #8f0707;        
    }

.valid
{
    width: 800px;
    background-color: whitesmoke;
    padding: 15px 15px 50px 15px;
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -webkit-border-radius: 6px;
    border: 4px solid gray;
    overflow-y: scroll;
    height:600px;
    
}

    .valid h3
    {
        margin: 5px 0 15px 0;
        font-weight: 500;
    }

    .valid .GrayStrip
    {
        margin-bottom: 10px;
        background-color: #CFCFCF;
        width: 100%;
        height: 8px;
        float: left;
    }


    .valid input[type="text"]
    {
        font-family: 'Open Sans', Tahoma, Verdana;
        padding: 5px;
        border: 0;
        margin-right: 5px;
        width: 300px;
        border: 1px solid #5f5f5f;
    }

    .valid textarea
    {
        font-family: 'Open Sans', Tahoma, Verdana;
        padding: 5px;
        border: 0;
        margin-right: 5px;
        width: 300px;
        border: 1px solid #5f5f5f;
    }

    .valid input[type="submit"]
    {
        font-family: 'Open Sans Condensed', Tahoma, Verdana;
        font-size: 16px;
        background-color: #8f0707;
        color: #fff;
        padding: 10px 20px 10px 20px;
        border: 0;
        margin-right: 5px;
        cursor: pointer;
    }

    .valid table
    {
        width: 700px;
        margin-top: 20px;
    }

    .valid .td300
    {
        width: 300px;
    }

    .valid input[type="submit"]:hover
    {
        background-color: #808080;
        -o-transition: color .1s ease-out, background .2s ease-in;
        -ms-transition: color .1s ease-out, background .2s ease-in;
        -moz-transition: color .1s ease-out, background .2s ease-in;
        -webkit-transition: color .1s ease-out, background .2s ease-in;
        transition: color .1s ease-out, background .2s ease-in;
    }

    .valid img
    {
        padding: 5px;
        border: 1px solid #CFCFCF;
        box-shadow: 0px 0px 3px 2px rgba(158, 158, 158, 0.2);
        margin: 0 15px 10px 0;
    }

.modalBackground
{
    background-color: #000000;
    filter: alpha(opacity=80);
    opacity: 0.8;
}

.aboutMe img
{
    padding: 5px;
    border: 1px solid #CFCFCF;
    box-shadow: 0px 0px 3px 2px rgba(158, 158, 158, 0.2);
    margin: 0 15px 0 0;
}

.regForm
{
}

    .regForm table
    {
    }

    .regForm td
    {
        padding: 5px;
        background-color: #efefef;
    }

    .regForm input[type="text"], select, input[type="password"]
    {
        font-family: 'Open Sans Condensed', Tahoma, Verdana;
        font-size: 16px;
        padding: 5px;
        border: 1px solid #5f5f5f;
        margin-right: 5px;
        width: 200px;
    }

    .regForm textarea
    {
        font-family: 'Open Sans Condensed', Tahoma, Verdana;
        font-size: 16px;
        padding: 5px;
        border: 1px solid #5f5f5f;
        margin-right: 5px;
    }

    .regForm input[type="submit"]
    {
        font-family: 'Open Sans Condensed', Tahoma, Verdana;
        font-size: 16px;
        background-color: #8f0707;
        color: #fff;
        padding: 10px 20px 10px 20px;
        border: 0;
        margin: 15px 0 0 0;
        cursor: pointer;
    }

    .regForm img
    {
        padding: 5px;
        border: 1px solid #CFCFCF;
        box-shadow: 0px 0px 3px 2px rgba(158, 158, 158, 0.2);
        margin: 0 15px 10px 0;
    }

.red
{
    color: red;
}

.artistCont
{
    float: left;
    overflow: hidden;
    margin-top: 25px;
}

.artistContName
{
    width: 250px;
    float: left;
}

    .artistContName h3 a
    {
        color: #8f0707;
        text-decoration: none;
        font-weight: bold;
    }

.artistContImage
{
    width: 120px;
    height: 180px;
    overflow: hidden;
    float: left;
    margin-right: 25px;
    position: relative;
}

    .artistContImage .sold
    {
        width: 45px;
        height: 45px;
        background-image: url("/gfx/sold.png");
        background-repeat: no-repeat;
        position: absolute;
        top: 0;
        left: 0;
    }

    .artistContImage img
    {
        padding: 5px;
        border: 1px solid #CFCFCF;
        box-shadow: 0px 0px 3px 2px rgba(158, 158, 158, 0.2);
        width: 105px;
    }


    .artistContImage .title
    {
        width: 105px;
        text-align: center;
        font-weight: bold;
    }

    .artistContImage .price
    {
        width: 105px;
        text-align: center;
    }
